[Translator]
Name=Yabghu  <Email_yabghu175@126.com>#13#10http://www.aliptori.com

[frmMain]
mnuFindTarget.Caption=سىن ئىلىش كۆزنىكى(&A)...
mnuPrimaryMonitor.Caption=باش كۆرنۈش رايۇنى(&P)
mnuSecondaryMonitor.Caption=قوشۇمچە رايۇن(&S)
mnuRecordScreen.Caption=پۈتۈن ئىكران ئىلىش(&F)...
mnuISOMPEG1standard.Caption=ISO MPEG-1ئۆلچەملىك（AVI）
mnuISOMPEG2standard.Caption=ISO MPEG-2ئۆلچەملىك（AVI）
mnuISOMPEG4standard.Caption=ISO MPEG-4ئۆلچەملىك（AVI）
mnuXvid.Caption=ISO MPEG-4 XVID ( .AVI )
mnuOpenDivx.Caption=ISO MPEG-4 OpenDivx ( .AVI )
mnuMicrosoftMPEG4part2.Caption=مېكروسوفىت MPEG-4 قەۋەت 2 ( .AVI )
mnuMicrosoftMPEG4part3.Caption=مېكروسوفىت MPEG-4 قەۋەت 3 ( .AVI )
mnuFlashVideo.Caption=Flash فىلىم( .FLV )
mnuISOMPEG4standardMP4.Caption=ISO MPEG-4 ئۆلچەملىك ( .MP4 )
mnuAppleQuickTime.Caption=تېىملىك QuickTime ( Sony Vegas editable ) ( .MOV )
mnuMPEG2TransportStream.Caption=MPEG-2 يوللاش ( .TS )
mnuMPEG2PSformat.Caption=MPEG-2 PS ( .VOB )
mnuVFWCodec.Caption=سىرتقى تەھرېرلىگۈچ( .AVI )
mnuISOMPEG4standardWMV.Caption=مىكروسوفىت MPEG-4 قەۋىتى 3 ( .WMV )
mnuISOWMV2.Caption=Windows Media Video 8 ( .WMV )
ActionManager.Categorys.&Mode=ھالەت(&M)
ActionManager.Categorys.&Tools=قۇرال(&T)
ActionManager.Categorys.&Help=ياردەم(&H)
mnuSettings.Caption=تاللاشلار(&O)...
mnuAbout.Caption=ھەققىدە(&A)...
mnuHelp.Caption=ياردم(&H)...
mnuMP3AudioCodec.Caption=MPEG ئاۋاز قەۋىتى 3（.MP3）
mnuWMAAudioCodec.Caption=Windows مىدىيا ئاۋازى 2（.WMA）
mnuFreeLosslessAudioCodecflac.Caption=FLAC (Free Lossless Audio Codec) ( .FLAC )
mnuAACAudioCodec.Caption=AAC (Advanced Audio Coding) ( .M4A )
mnuRecordingTheScreenAndAudio.Caption=ئىكران ۋە ئاۋازنى ئىلىش
mnuRecordingOnlyAudio.Caption=ئۈن ئىلىش
mnuRecordingTheGame.Caption=ئويۇننى سىنغا ئىلىش
mnuGIFAnimation.Caption=GIF ھەركەت ( .GIF )
mnuMP4ContainerFormat.Caption=MP4 (MPEG-4 Part 14) بوشلۇق ئۈسكىنسى
mnuMKVContainerFormat.Caption=MKV (Matroska) بوشلۇق ئۈسكىنسى
mnuM4VContainerFormat.Caption=M4V (iPod MP4) بوشلۇق ئۈسكىنسى
mnuMOVContainerFormat.Caption=MOV (QuickTime) بوشلۇق ئۈسكىنسى
mnuWMVContainerFormat.Caption=WMV (Windows Media Video) بوشلۇق ئۈسكىنسى
mnuFLVContainerFormat.Caption=FLV (Flash Video) بوشلۇق ئۈسكىنسى
mnuAVIContainerFormat.Caption=AVI (Audio Video Interleaved) بوشلۇق ئۈسكىنسى
mnuTSContainerFormat.Caption=TS (MPEG-2 Transport Stream) بوشلۇق ئۈسكىنسى
mnuVOBContainerFormat.Caption=VOB (MPEG-2 PS) بوشلۇق ئۈسكىنسى
mnuNvidiaNvencH264AACMP4.Caption=NVIDIA NVENC H.264 + AAC (.MP4)
mnuISOMPEG4standardMP4AAC.Caption=ISO MPEG-4 standard + AAC ( .MP4 )
mnuNvidiaNvencH264AACMKV.Caption=NVIDIA NVENC H.264 + AAC (.MKV)
mnuISOMPEG4standardFLACMKV.Caption=ISO MPEG-4 standard + FLAC ( .MKV )
mnuISOMPEG4standardAACMKV.Caption=ISO MPEG-4 standard + AAC ( .MKV )
mnuISOMPEG4standardMP3MKV.Caption=ISO MPEG-4 standard + MP3 ( .MKV )
mnuNvidiaNvencH264AACM4V.Caption=NVIDIA NVENC H.264 + AAC (.M4V)
mnuISOMPEG4standardAACM4V.Caption=ISO MPEG-4 standard + AAC ( .M4V )
mnuNvidiaNvencH264AACMOV.Caption=NVIDIA NVENC H.264 + AAC (.MOV)
mnuAppleQuickTimeMOVAAC.Caption=Apple QuickTime + AAC ( .MOV )
mnuNvidiaNvencH264AACAVI.Caption=NVIDIA NVENC H.264 + AAC (.AVI)
mnuHardwareEncoderSettings.Caption=قاتتى دىتال تەڭشىكى...
mnuAudioCodecsSettings.Caption=ئاۋاز كود تەھرېرلىگۈچ تەڭشىكى...
mnuCustomSize.Caption=چوڭلۇقىنى ئۆزى تەڭشەش(&C)...
mnuNvidiaNvencH264FLACMKV.Caption=NVIDIA NVENC H.264 + FLAC (.MKV)
mnuOpenH264FLACMKV.Caption=Open H.264 + FLAC (.MKV)
mnuRegister.Caption=تېزىملىتىش(&R)...
mnuBuy.Caption=سېتىۋىلىش(&B)...
ActionManager.Categorys.&Register=تېزىملىتىش(&R)
mnuAddRecordingArea.Caption=سىنغا ئىلىش دائىرسى قوشۇش...
mnuEditRecordingAreaList.Caption=سىنغا ئىلىش دائىرسى تەھرېرلەش تېىزىملىكى...
mnuNvidiaNvencHEVCAACMP4.Caption=NVIDIA NVENC HEVC + AAC (.MP4)
mnuNvidiaNvencHEVCAACMKV.Caption=NVIDIA NVENC HEVC + AAC (.MKV)
mnuNvidiaNvencHEVCFLACMKV.Caption=NVIDIA NVENC HEVC + FLAC (.MKV)
mnuNvidiaNvencHEVCAACAVI.Caption=NVIDIA NVENC HEVC + AAC (.AVI)
mnuExit.Caption=&Exit app
mnuAutoSelectCodec.Caption=Auto Select
mnuIntelQuickSyncVideoH264AACMP4.Caption=Intel Quick Sync Video H.264 + AAC (.MP4)
mnuIntelQuickSyncVideoHEVCAACMP4.Caption=Intel Quick Sync Video HEVC + AAC (.MP4)
mnuIntelQuickSyncVideoH264AACMKV.Caption=Intel Quick Sync Video H.264 + AAC (.MKV)
mnuIntelQuickSyncVideoH264FLACMKV.Caption=Intel Quick Sync Video H.264 + FLAC (.MKV)
mnuIntelQuickSyncVideoH264AACM4V.Caption=Intel Quick Sync Video H.264 + AAC (.M4V)
mnuIntelQuickSyncVideoH264AACMOV.Caption=Intel Quick Sync Video H.264 + AAC (.MOV)
mnuIntelQuickSyncVideoH264AACAVI.Caption=Intel Quick Sync Video H.264 + AAC (.AVI)

[frmOption]
btnInformation.Caption=ھەققىدە(&A)
btnVideoConfiguration.Caption=تەڭشەش(&S)
lblFPS.Caption=ھەر سىكونتىغا(FPS) : 
gbxVideo.Caption=فىلىم
chkAudio.Caption=ئاۋاز سەپلىمسى تەڭشەش
lblAudioDrive.Caption=ئۈسكىنە:
lblChannel.Caption=ئۆتەشمە يول:
lblSampleRate.Caption=بىرلىكى:
lblQuality.Caption=سۈپەت
chkRecordCursor.Caption=سىنغا ئالغاندا مائۇسنى ئىلىش
chkBalanceReposition.Caption=باش ئىكراندا سىنغا ئىلىش دائىرسىنى يۆتكەش
gbxHotkeySettings.Caption=كونۇپكا تەڭشەش
chkRecordHotkey.Caption=سىنغا ئىلىش:
chkPauseHotkey.Caption=ۋاقىتىلىق توختىتىش: 
chkCaptureHotkey.Caption=رەسىمگە تارتىش:
chkFindTargetHotkey.Caption=ئىزدەش نىشانى:
lbledtOutputPath.Caption=ساقلاش ئورنى:
btnOK.Caption=مۇقۇملاش(&O)
btnCancel.Caption=تاقاش(&C)
Caption=تەڭشەش
lblMin.Caption=مىنۇت
lblSecond.Caption=سېكۇنت
lblAfterCompletion.Caption=تامالىغاندىن كىىن
gbxRservationRecord.Caption=سىنغا ئىلىش ۋاقىت چەكلىمسى
chkRecordingTimeLimite.Caption=ۋاقىت چەكلىمسى
gbxLanguage.Caption=تىل تەڭشەش
lblLanguage.Caption=تىل
lblVideoBitrate.Caption=بىت تېزلىكى: 
lblAudioBitrate.Caption=بىت تېزلىكى: 
gbxVideoEncoding.Caption=فىلىم
gbxAudioEncoding.Caption=ئاۋاز 
btnRestoreDefaultSettings.Caption=دەسلەپكى تەڭشەككە قەيتۇرۇش(&R)
lblCaptureFormat.Caption=رەسىم فورماتى:
lblUsingMultiCore.Caption=كۆپ نوقتا ئىشلىتىش: 
gbxMouseEffect.Caption=مائوس ئۈنۈم
chkEnabledMouseEffect.Caption=ئۈنۈم
lblMouseEffectColor.Caption=رەڭگى
lblMouseEffectSize.Caption=چوڭلۇقى
gbxTimeLimitSettings.Caption=تاللاشلار
rbTimeLimitDoNothing.Caption=ھىچنىمە قىلماسلىق
rbTimeLimitStartNewRecording.Caption=يېڭىدىن باشلاش
rbTimeLimitExitProgram.Caption=چېكىنىش
rbTimeLimitShutdown.Caption=ئىتىش
gbxWatermarkSettings.Caption=سۇ باسما تەڭشەش
chkUseWatermark.Caption=سۇ باسما ئىشلىتىش
lbledtWatermakrImagePath.Caption=رەسىم ئورنى: 
lblOpacity.Caption=سۈزۈك ئەمەسلىكى: 
gbxWatermarkImagePosition.Caption=ئورۇن
lblVideoQuality.Caption=سۈپەت: 
lblEncoderThreadCount.Caption=تەھرېرلىگۈچ سانى: 
chkShowFPSOverlay.Caption=كۆرنۈش FPS
gbxGameRecording.Caption=ئويۇننى سىنغا ئىلىش
lblColorConversionQuality.Caption=رەڭ مىقدار ئۆزگەرتىش:
pmnuPrefixDateTime.Caption=قسقارتىلما+ۋاقىت+سائەت
pmnuProgramNameDateTime.Caption=ئىسىم+ۋاقىت+سائەت
pmnuUserIDDateTime.Caption=ئىشلەتكۈچى ID+ۋاقىت+سائەت
pmnuDisplayUserNameDateTime.Caption=ئىشلەتكۈچى نام+ۋاقىت+سائەت
pmnuPrefixLocalizationDateNumber.Caption=يەرلىك نام+ۋاقىت+تەرتىپ نۇمۇرى(#)
pmnuProgramNameLocalizationDateNumber.Caption=يەرلىك نام + ئىسىم+ۋاقىت+تەرتىپ نۇمۇرى(#)
pmnuUserIDLocalizationDateNumber1.Caption=يەرلىك نام+ۋاقىت+تەرتىپ نۇمۇرى(#)
pmnuDisplayUserNameLocalizationDateNumber1.Caption=يەرلىك نام+ۋاقىت+تەرتىپ نۇمۇرى(#)
pmnuPrefixNumber1.Caption=باش ھەرىپ+تەرتىپ نۇمۇرى1(#)
pmnuPrefixNumber2.Caption=باش ھەرىپ+تەرتىپ نۇمۇرى2(##)
pmnuPrefixNumber3.Caption=باش ھەرىپ+تەرتىپ نۇمۇرى3(###)
pmnuProgramNameNumber1.Caption=ئىسىم+تەرتىپ نۇمۇرى1(#)
pmnuProgramNameNumber2.Caption=ئىسىم+تەرتىپ نۇمۇرى2(##)
pmnuProgramNameNumber3.Caption=ئىسىم+تەرتىپ نۇمۇرى3(###)
pmnuNumber1.Caption=تەرتىپ نۇمۇرى1(#)
pmnuNumber2.Caption=تەرتىپ نۇمۇرى2(##)
pmnuNumber3.Caption=تەرتىپ نۇمۇرى3(###)
pmnuHelp.Caption=ياردم(&H)...
ledtFileName.Caption=ھۆججەت نامى:  
chkHideDragCursorInRecordingArea.Caption=سىنغا ئىلىش دائىرسىدە مائۇشنى يوشۇرۇش
gbResizeVideo.Caption=چوڭلۇقىنى تەڭشەش
chkResizeVideo.Caption=فىلىم چوڭلۇقىنى تەڭشەش
lblResolution.Caption=ئايرىش سۈپىتى:
lblResizeQuality.Caption=سۈپەت: 
lblGIFFPS.Caption=FPS: 
lblGIFQuality.Caption=سۈپەت:
gbxGIF.Caption=GIF تەڭشەش
chkGIFIncludeCursor.Caption=مائۇش بەلگىنى ئىلىش(&N)
chkResizeGIF.Caption=تەڭشەش Gif چوڭلۇقى(&R)
lblGIFResolution.Caption=ئايرىش سۈپىتى:
lblGIFResizeQuality.Caption=سۈپەت: 
gbResizeGIF.Caption=چوڭلۇقىنى تەڭشەش
rbTimeLimitHibernate.Caption=ئۇخلاش ھىسابلاش
tsGeneral.Caption=دائىملىق
tsGame.Caption=ئويۇن
tsResize.Caption=چوڭلۇقىنى تەڭشەش
gbxMicrophone.Caption=مىكروفۇن تەڭشەش
lblMicrophoneInputSource.Caption=كىرگۈزۈش مەنبەسى
gbxEncodingSettings.Caption=كود
gbxGameRecordingPerformance.Caption=ئويۇننى سىنغا ئىلىش
lblStageOfPipeline.Caption=يول ئارلىقى:
lblDecoderResolutionCompatibility.Caption=ماسلىسشىش نىسبىتى:
lblWatermarkLeftRightMargins.Caption=ئوڭ سول ئارلىق
lblWatermarkTopBottomMargin.Caption=ئاستى ئۈستى ئارلىق
gbxCalcFPS.Caption=ھىسابلاش FPS
lblCalcFPSInterval.Caption=ئارلىق:
lblCalcFPSMS.Caption=دەقىق
lblCalcFPSRoundMode.Caption=يوملاق ھالەت: 
gbxFPSLimit.Caption=FPS چەكلىمە
chkFPSLimit.Caption=FPS چەكلىمە
lblFPSLimit.Caption=FPS:
chkLimitFPSWhenRecording.Caption=ۋاقىت چەكلىمسى FPS
chkCaptureIncludeCursor.Caption=مائۇش بەلگىنى ئىلىش(&I)
chkUseCaptureImageWatermark.Caption=رەسىمگە بەلگە قوشۇش
lblFPSLimitMode.Caption=ھالىتى:
tsMouseLeftClickEffect.Caption=سول تاق چىكىش ئۈنۈم
tstsMouseRightClickEffect.Caption=ئوڭ تاق چىكىش ئۈنۈم
chkMouseLeftClickEffect.Caption=مائوس سول تېزىملىك قوشۇش
lblMouseLeftClickEffectStyle.Caption=شەكىلى:
lblMouseLeftClickColor.Caption=رەڭگى:
lblMouseLeftClickEffectSize.Caption=چوڭلۇقى:
lblMouseLeftClickLineWidth.Caption=سىزىق كەڭلىىكى:
chkMouseRightClickEffect.Caption=مائوس ئوڭ تېزىملىك قوشۇش
lblMouseRightClickEffectStyle.Caption=شەكىلى:
lblMouseRightClickColor.Caption=رەڭگى:
lblMouseRightClickEffectSize.Caption=چوڭلۇقى
lblMouseRightClickLineWidth.Caption=سىزىق كەڭلىىكى:
chkMouseCursorHighlightEffect.Caption=مائۇس يوقىرى يورۇق قوشۇش
lblMouseCursorHighlightEffectColor.Caption=رەڭگى:
lblMouseCursorHighlightEffectSize.Caption=چوڭلۇقى:
tsMouseCursorHighlightEffect.Caption=پاقىراق ئۈنۈم
tsMouseCursorSize.Caption=بەلگە چوڭلۇقى
chkRecordingAreaAroundTheMouseCursor.Caption=سىنغا ئالغاندا مائۇس ئەتراپىنى ئىلىش
gbxWebcamSettings.Caption=ئاپرات
chkWebcamOverlayToVideo.Caption=ئاپراتنى سىنغا قوشۇش(&A)
lblWebcamList.Caption=ئاپرات
btnWebcamPreview.Caption=ئالدىن كۆرۈش(&P)...
btnWebcamSettings.Caption=تەڭشەش(&S)...
gbxWebcamPosition.Caption=ئورۇن
lblWebcamLeftRightMargins.Caption=سول，ئوڭ ئارلىق
lblWebcamTopBottomMarings.Caption=ئۈشتى，ئاستى ئارلىق
lblStartFilenameNumber.Caption=رەتكە تېزىش باشلاش:
chkHiddenRecordingArea.Caption=سىنغا ئىلىش دائىرسى كۆرۈنمەسلىك
tsRecordingArea.Caption=سىنغا ئىلىش دائىرسى
lblWebcamFormat.Caption=قايتا تەڭشەش(&R)...
btnAllReset.Caption=&Reset...
chkShowHideFPSHotKey.Caption=كۆرنۈش/يوشۇرۇش FPS:
chkOnOffAlwaysHideRecordingArea.Caption=Show/Hide Recording area:
gbxScreenRecording.Caption=ئىكراننى سىنغا ئىلىش
lblCaptureMethod.Caption=رەسىمگە تارتىش ھالىتى:
chkShowRecordingAreaMiniControl.Caption=سىنغا ئىلىش دائىرسىدە كىچىك باشقۇرۇش كۆرنۈش
chkAlwaysOnTop.Caption=داۋاملىق ئەڭ ئالدىدا(&A)
lblFrameRateMode.Caption=سۈرئەت ھالىتى:
gbxHiddenRecordingArea.Caption=سىنغا ئىلىش دائىرسى كۆرۈنمەسلىك
chkAlwaysHideRecordingArea.Caption=داۋاملىق يوشۇرۇش
chkHideRecordingAreaWhenRecording.Caption=سىنغا ئالغاندا يوشۇرۇش
chkHideRecordingAreaWhenAppMinimizedOrHidden.Caption=ئەڭ كىچىك ھالەتتە يوشۇرنۇش
chkUseTrayIcon.Caption=كىچىك رەسىن ئىشلىتىش(&T)
chkHideAppWhenAppMinimized.Caption=ئەڭ كىچىك بولغاندا يوشۇرۇش
chkHideAppWhenAppStarts.Caption=قوزغالغاندا يوشۇرۇش
btnVideoQualityCustom.Caption=Custom...

[frmAbout]
btnOK.Caption=مۇقۇملاش(&O)
lblDescription.Caption=سىەخسىي ئىشلىتىش（سودا ئەمەس）
btnSendReport.Caption=خاتالىق دولاتى يوللاش...
Caption=ھەققىدە
tsInformation.Caption=ھەققىدە 
tsLicense.Caption=ئىشلىتىش ئىجازەتنامىسى 
btnRegister.Caption=تېزىملىتىش(&R)...

[frmVFWCodecs]
Caption=سىرتقى تەھرېرلىگۈچ
chkUseVFWCodec.Caption=سىرتقى تەھرېرلىگۈچ ئىشلىتىش(&U)
btnDownloadCodecs.Caption=سىرتقى تەھرېرلىگۈچ چۈشۈرۈش(&D)...
btnVideoConfiguration.Caption=تەڭشەش(&S)...
btnInformation.Caption=ئۇچۇر(&A)...
btnOK.Caption=تەكشۈرۈش(&O)
btnCancel.Caption=بىكار قىلىش(&C)
lblVFWAudioCodecs.Caption=ئاۋاز كود تەھرېرلىگۈچ

[frmRegister]
Caption=تېزىملىتىش
ledtEMail.Caption=تور خەت:
ledtSerialNumber.Caption=ئاكتىپلاش نۇمۇرى:
btnOK.Caption=مۇقۇملاش(&O)
btnCancel.Caption=بىكار قىلىش(&C)

[frmInternetAuth]
Caption=اقلاڭ...
lblAuthentication.Caption=تەكشۈرۋاتىدۇ 

[frmSaveToGIFProgress]
Caption=ساقلاتىدۇ....
btnCancel.Caption=بىكار قىلىش(&C)

[LanguageString]
Record=سىنغا ئىلىش
Resume=داۋاملىق
Pause=ۋىقىتلىق توختىتىش 
Encoding=كود
Capture=ئىكراننى رەسىمگە تارتىش
Area= دائىرسى
Resize=سىنغا ئىلىش دائىرسى
Open=ئىچىش
Options=تەڭشەش
Report=خاتالىق بىز بىلەن ئالاقلىشىڭ
Register=تېزىملىتىش
Info=ھەققىدە
Hotkey=تېز كونۇپكا
Hotkeys=تېز كونۇپكا
Save=ساقلاش
Codecs=كود
Timelimit=ۋاقىت چەكلىمسى
Stop=توختىتىش
Confirm=مۇقۇملاش
Version=نەشىرى
Language=تىل
Stereo=باشقا ئاۋاز
Mono=تاق ئاۋاز
Warning=ئەسكەرتىش
Sound=ئاۋاز
Error=خاتالىق
Information=ئۇچۇر
Confirm=مۇقۇملاش
&Yes=ھەئە(&Y)
&No=ياق(&N)
&OK=مۇقۇملاش(&O)
&Cancel=بىكار قىلىش(&C)
&Abort=توختىتىش(&C)
&Retry=قايتىلاش(&R)
&Ignore=پىسەنت قىلماسلىق(&I)
Effect=ئۈنۈم
KeyframeRate=موھىم ئارلىق
ModifiedWindowsHostFile=hosts سىنغا ئىلىشنى توختىتىش
StopRecording=Stop the screen recording.
StartRecording=ئىكراننى سىنغا ئىلىشنى باشلاش
CaptureScreen=ئىكراننى رەسىمگە تارتىش
CopyToClipboard=چاپلاش تاختىسىغا كۆچۈرۈش
PressKeyStopRecording=سىنغا ئىلىشنى توختاتماقچى بولسىڭىز %s كونۇپكىنى بىسىڭ。
RecordingFailed=مەغلۇپ بولدى
CauseAudioSynthesis=سەۋەبى(ئاۋاز بىرىكتۈرۈش): 
Cause=گە باشلايدۇ
NotExistDefaultOutputPath=ساقلاش ئورنى يوق قايتا تەڭشەڭ
Recording...=سىنغا ئىلۋاتىدۇ...
UpdateNewVersion=يېڭى نەشىرگە يېڭلاش
SelectAreaToRecord=سىن ئىلىش دائىرسى تاللاڭ
ResizeRecordingArea=سىن ئىلىش دائىرسىنى ئۆزگەرتسىڭىز
Position=ئورۇن
ChangeSettings=سېستىمىدىن تەڭشەكنى ئۆزگەرتىش
DisplaySoftwareInformation=سېستىما ئۇچۇرى ۋە ئىجازەتنامە ئۇچۇرى
OpenOutputPath=سىنغا ئالغان ۋە تارتقان رەسىم ئورنىنى ئىچىش
BrowseForFolder=ھۆججەت قىسقۇچ تاللاڭ
FailedRecordRegisterHotkey=سىنغا ئالغاندا تېز كونۇپكا تەڭشىگىلى بولمايدۇ
FailedPauseRegisterHotkey=تېز كونۇپكا ۋاقىتىلىق توختىدى
FailedCaptureRegisterHotkey=تېز كونۇپكا تېزىملاتقىلى بولمايدۇ
FailedRecordAreaRegisterHotkey=سىنغا ئىلىش دائىرسى تېزىملانمىدى
PleaseChangeHotkey=موھىم كونۇپكا تەڭشەش
LanguageChanged=تىل ئۆزگەردى قايتا قوزغاتسىڭىز بولىدۇ
DownloadCodecs=توردىن تەھرېرلىگۈچ چۈشۈرۈش
WhenUsedGoodCodecs=ocam بىللە ئىشلەتسە ياخشى
GotoCodecPage=تەھرېرلىگۈچ تور بەتكە ئاتلامسىز؟
DontShowAgain=بۇ ئۇچۇر كۆرۈنمىسۇ
RecordingStarting=باشلاش...
RecordingStopping=توختىتىش...
FailedInitWASSoundLibDLL=ئاچاز ئامبىرى خاتالىقى。 Windows Audio قوزغىتامسىز。
JPEGQuality=JPEG سۈپىتى
CompressQuality=كىچىكلىتىش سۈپىتى
LicenseTo=ھوقوق بىرىش
InvalidSerialNumber=ئىناۋەتسىز ئىسىم ياكى پارول
RegisterExpired=ئاكتىپلاش نۇمۇر ۋاقتى ئۆتكەن 
ExpiryDate=قالغان ۋاقىت
Days=كۈن
Enabled=قوزغىتىش
Disabled=چەكلەش
Used=ئىشلىتىلدى
NotUsed=ئىسلىتىلمىگەن
LowDiskSpace=بوشلۇق يوق.
Watermark=سۇ باسما
RecordSystemAudio=سېستىما ئاۋازىنى ئىلىش
DoNotRecordMicrophone=مىكروفون ئاۋازىنى ئالماسلىق
DoNotRecordSystemAudio=سېستىما ئاۋازىنى ئالماسلىق
UltraHigh=ئالاھىدە وقىرى
VeryHigh=بەك يوقىرى
High=يوقىرى
Medium=ئوتتۇرھال
Low=تۆۋەن
VeryLow=بەك تۆۋەن
Auto=ئاپتوماتىك
CantNotLoadImage=ھۆججەتتىن سۇ باسما ئەكىرگىلى بولمايدۇ
NotFoundTheTargetRecordWindow=سىنغا ئالدىغان كۆزنەك تاپالمىدى
RecordingGame=ئويۇننى سىنغا ئىلىش
VeryFast=بەك تېز
Fast=تېز
Normal=نۇرمال
Slow=ئاستا
VerySlow=بەك ئاستا
FileName=ھۆججەت نامى
ConnectionFailed=مۇلازىمتىر خاتالىقى
Congratulations=مۇبارەك
SuccessfullyRegistered=مۇبارەك بولسۇن تېزىملاندى
InvalidSerialNumber=ئىناۋەتسىز ئاكتىپلاش نۇمۇرى قايتا يېزىڭ
InvalidEMailAddress=ئىلخەت خاتا قايتا يېزىڭ
RegisterExpired=ئاكتىپلاش نۇمۇرى ۋاقتى ئۆتكەن
InvalidResponseFromServer=ئىناۋەتسىز ئۇچۇر تاپشۇرۋالدى
RegisterAleady=نۇمۇر ئاكتىپلانغان
Donate=ئىئانە
MonitorNotSupportResolution=ئىكران بۇ چۇڭلۇقنى قوللىمايدۇ
HalfSize=يىرىم چوڭلۇقى
FitWidth=كەڭلىكى ماس كىلىدۇ
FitHeight=ئىگىزلىكى ماس كىلىدۇ
Custom=خالىغانچە
GIF=Anminated GIF
General=General
Game=Game
Performance=ئىقتىدارى
Input=كىرگۈزۈش
LeftChannel=سول ئاۋاز
RightChannel=ئوڭ ئاۋاز
StereoChannel=باشقا ئاۋاز
3StagPipelineDescription=3-ئىقىم سىزىقى (ئەلە ئىقتىدار)
2StagPipelineDescription=2-دەرىجە ئىقىم سىزىقى (نۇرمال)
NoPipelineDescription=ئىقىم سىزىقى يوق (ئاستا)
HighPerformance=يوقىرى
HighQuality=يوقىرى سۈپەت
BlurayDisk=كۆك دىسكا
LowLatency=ئازراك كىچكىش
HighPerformanceLowLatency=يوقىرى ئىقتىدار تۆۋەن كىچكىش
HighQualityLowLatency=يۇقىرى سۈپەت تۆۋەن كىچكىش
NvidiaDefault=Nvidia سۈكۈتتىكى
MaximumQuantizer=ئەڭ چوڭلاشتۇرۇش
MinimumQuantizer=ئەڭ كىچىك
ConstQuantizerParameter=مۇقىم بىرلىك
Main=مۇھىمى
Baseline=ئۆلچەملك سىزىق
SinglePassConstantQP=1-PASS مۇقىم QP
SinglePassCBR=1-PASS CBR
SinglePassVBR=1-PASS VBR
(0)FirstGPU=(0) بىرىنجى GPU
(1)SecondGPU=(1) ئىككىنجى GPU
WidthHeightMultiple16=ئېگىزلىك，ئەڭ يوقىرسى 16
WidthMultiple8HeightMultiple4=كەڭلىك 8，ئېگىزلىك 4 ھەسسە
WidthHeightMultiple2=كەڭلىك，ئېگىزلىك 2 نىڭ ھەسسە
Pixel=پىكسىل
Round=يوملاق
RoundUp=توپلام
RoundDown=يېنىك
ConsumingCPUCycles=ئىشلىتىش CPU ھەپتە
YieldTheCPU=چىقىرىش CPU
AnimationDuration=ۋاقتى
millisecond=دەقىقە
Rings=يوملاڭ قوش
Star=يۇلتۇز
Star_RandomColor=يۇلتۇز（خالىغان رەڭ）
Star_Rotation=يۇلتۇز ئايلىنىش
Star_Rotation_RandomColor=يۇلتۇز ئايلىنىش（خالىغان رەڭ）
Opacity=غۇۋالىقى
SoftEdge=تەرەپ
Sec=سېكۇنت
CursorSize=بەلگە چوڭلۇقى
Webcam=ئاپرات
WebcamVideoSize=فىلىم چوڭلۇقى
SerialNumberAlreadyRegistered=ئاكتىپلانغان
Close=ئىتىش
WhenRecording=When recording
Always=Always
AutoSelect=ئاپتۇماتىك تاللاش
AreSureResetAllSettings=ئەسلى ھالەتكە كەلتۈرەمسىز؟
PleaseEnterRecordingAreaDisplayName=سىنغا ئىلىش دائىرسى ئىسىم يېزىڭ
NoCategory=تۈرگە ئايرىش يوق
RecordingAreaCategoryNameExists=تۈر نامى بار
InvaildRecordingAreaCategoryName=ئىناۋەتسىز تۈرنام
PleaseEnterRecordingAreaCategoryName=تۈرگە ئايرىش نام يېزىڭ
Youtube=Youtube
LossLess=بۇزۇلمىغان
HighPerformanceLossLess=يوقىرى سۈپەت بۇزۇلمىغان
Menu=تېزىملىك
ScreenRecording=ئىكراننى سىنغا ئىلىش
GameRecording=ئويۇننى سىنغا ئىلىش
AudioRecording=ئۈن ئىلىش
LetsSeeTheGameRecordingManual=ئويۇن سىنغا ئىلىش دەرسىنى كۆرەمسىز؟
DesktopDuplicationAPI=ئۈستەلنى تەكرارلاش API ( تېز )
GDIAPI=GDI API
CantNotLoadWatermarkImage=سۇ باسما رەسىم قوشالمىدى
FrameRateMode_VFR=تېزلىك ئۆزگىرىش ( تېز )
FrameRateMode_CFR=مۇقىم تېزلىك
SoundRecord=Record
SecretFolder=SecretFolder
Installed=Installed
InstallApp=Install App
AleadyInstall=App is already installed.
FailedRunInstaller=Failed to run the action install software.
FailedDownload=Download failed.
FailedGetSystemInfo=Failed to Get System Information.
InvalidInstallFile=The download file appears to be corrupted.

[frmHardwareEncoderSettings]
Caption=قاتتىق دىتال كود تەڭشەش
tsNVIDIANVENCH264.Caption=NVIDIA NVENC H.264
lblNVIDIANVENCH264Preset.Caption=ئالدىن تەڭشەش:
btnOK.Caption=مۇقۇملاش(&O)
btnCancel.Caption=بىكار قىلىش(&C)
lblNvidiaNvencH264Profile.Caption=تەڭشىگەن ھۆججەت:
lblNvencH264Level.Caption=دەرىجە:
lblNvencGPUSelect.Caption=GPU:
gbxNvencH264RateControl.Caption=تېزلىكنى كونتىرول قىلىش
lblNvencH264ConstQP.Caption=مۇقىم بىرلىك: 
lblNvencH264ConstQPHigh.Caption=1 ( يوقىرى سۈپەت )
lblNvenctH264ConstQPLowQuality.Caption=51 ( تۆۋەن سۈپەت )
lblNvencH264AverageBitRate.Caption=ئوتتۇرھال بىت بىرلىكى: 
lblNvencH264MinimumQuantizer.Caption=ئەڭ كىچىكلىكى: 
lblNvencH264MinimumQPHighQuality.Caption=1 ( يوقىرى سۈپەت )
lblNvencH264MinimumQPLowQuality.Caption=51 ( تۆۋەن سۈپەت )
lblNvencH264MaximumQuantizer.Caption=ئەڭ چوڭلۇقى:
lblNvencH264MaximumQPHighQuality.Caption=1 ( يوقىرى سۈپەت )
lblNvencH264MaximumQPLowQuality.Caption=51 ( تۆۋەن سۈپەت )
lblNvencH264MaxBitrate.Caption=ئەڭ چوڭ بىت بىرلىكى: 
btnNvencH264Default.Caption=سۈكۈتتىكى(&D)
tsNVIDIANVENCHEVC.Caption=NVIDIA NVENC HEVC
lblNVIDIANVENCHEVCPreset.Caption=ئالدىن تەڭشەش
lblNvidiaNvencHEVCProfile.Caption=ھۆججەت تەڭشەش
lblNvencHEVCLevel.Caption=دەرىجە
lblNvencHEVCGPUSelect.Caption=GPU
gbxNvencHEVCRateControl.Caption=سۈرئەت كونتىرو قىلىش
lblNvencHEVCConstQP.Caption=مۇقىم بىرلىك: 
lblNvencHEVCConstQPHigh.Caption=1 ( يوقىرى سۈپەت )
lblNvenctHEVCConstQPLowQuality.Caption=51 ( تۆۋەن سۈپەت )
btnNvencHEVCDefault.Caption=سۈكۈتتىكى(&D)
lblNvencHEVCAverageBitRate.Caption=ئوتتۇرھال بىر بىرلىكى: 
lblNvencHEVCMinimumQuantizer.Caption=ئەڭ كىچىك: 
lblNvencHEVCMinimumQPHighQuality.Caption=1 ( يوقىرى سۈپەت )
lblNvencHEVCMinimumQPLowQuality.Caption=51 ( تۆۋەن سۈپەت )
lblNvencHEVCMaximumQuantizer.Caption=ئەڭ چوڭ: 
lblNvencHEVCMaximumQPHighQuality.Caption=1 ( يوقىرى سۈپەت )
lblNvencHEVCMaximumQPLowQuality.Caption=51 ( تۆۋەن سۈپەت )
lblNvencHEVCMaxBitrate.Caption=ئەڭ چوڭ بىت بىرلىكى: 
gbxOpenH264RateControl.Caption=Rate control
lblOpenH264ConstQP.Caption=Const Quantizer Parameter: 
lblOpenH264ConstQPHigh.Caption=1 ( High Quality )
lblOpenH264ConstQPLowQuality.Caption=51 ( Low Quality )
tsIntelQSVH264.Caption=Intel® Quick Sync Video H.264
lblQSVH264ConstQPHigh.Caption=1 ( High Quality )
lblQSVH264ConstQPLowQuality.Caption=51 ( Low Quality )
gbxQSVH264RateControl.Caption=Rate control

[frmAudioCodecsSettings]
lblAACAudioBitrate.Caption=بىت تېزلىكى : 
lblMP3AudioBitrate.Caption=بىت تېزلىكى : 
lblMP2AudioBitrate.Caption=بىت تېزلىكى : 
lblWMAAudioBitrate.Caption=بىت تېزلىكى : 
btnDefault.Caption=سۈكۈتتىكى(&D)
btnOK.Caption=مۇقۇملاش(&O)
btnCancel.Caption=بىكار قىلىش(&C)
Caption=ئاۋاز تەھرىرلىگۈچنى تەڭشەش
lblAACAudioSampleRate.Caption=بىرلىكى : 
lblMP3AudioSampleRate.Caption=بىرلىكى : 
lblMP2SampleRate.Caption=بىرلىكى : 
lblWMASampleRate.Caption=بىرلىكى : 
lblFlacAudioSampleRate.Caption=بىرلىكى : 

[frmCustomSize]
Caption=خالىغان چوڭلۇق
btnOK.Caption=مۇقۇملاش(&O)
btnCancel.Caption=بىكار قىلىش(&C)
gbxCustomSize.Caption=چوڭلۇقى

[frmRecordingAreaListEditor]
btnReset.Caption=قايتا تەڭشەش(&R)
btnOK.Caption=مۇقۇملاش(&O)
btnCancel.Caption=بىكار قىلىش(&C)
mnuAdd.Caption=قوشۇش(&A)...
mnuEdit.Caption=تەھرېرلەش(&E)...
mnuDelete.Caption=ئۆچۈرۈش(&D)...
mnuInsertSeparator.Caption=ئايرىش بەلگىسى قوشۇش(&I)...
Caption=سىن ئىلىش دائىرسىنى تەھرېرلەش

[frmInputNewCategoryName]
Caption=يېڭى تۈر قوشۇش
ledtNewCategoryName.Caption=تۈر نامى يېزىڭ:
btnOK.Caption=مۇقۇملاش(&O)
btnCancel.Caption=بىكار قىلىش(&C)

[frmAddRecordingArea]
Caption=سىن ئىلىش دائىرسى قوشۇش
lblCategorys.Caption=تۈر:
ledtRecordingAreaDisplayName.Caption=سىنغا ئىلىش دائىرسى نامى كۆرۈنسۇن:
btnNewCategory.Caption=يېڭى تۈر(&N)...
btnOK.Caption=مۇقۇملاش(&O)
btnCancel.Caption=بىكار قىلىش(&C)

[frmAppInstaller]
lblSecretFolderTitle.Caption=SecretFolder - Hide folder
lblSecretFolderDescription.Caption=Hide, lock and password protect your private files and folders.
